package com.lightinit.hsdataplatformresdir.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/6/8 22:42
 * @Description: 用于封装“信息资源格式分类”字典组
 **/
public class InfomationResourceIdAndNameModel {
    private Long id;
    private String groupName;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getGroupName() {
        return groupName;
    }

    public void setGroupName(String groupName) {
        this.groupName = groupName;
    }
}
